﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28010.2050
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WindowsFormsApp1", "WindowsFormsApp1\WindowsFormsApp1.csproj", "{4495FF1F-9A8B-41AF-B778-ABC953038A07}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4495FF1F-9A8B-41AF-B778-ABC953038A07}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4495FF1F-9A8B-41AF-B778-ABC953038A07}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4495FF1F-9A8B-41AF-B778-ABC953038A07}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4495FF1F-9A8B-41AF-B778-ABC953038A07}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2F678C84-74A2-4E4B-83C9-750229BC70D9}
	EndGlobalSection
EndGlobal
